setup.py-read-README-utf-8
0002-sphinx-use-local-inventory-references-for-intersphin.patch
0003-Remove-versions-dependencies-from-setup.patch
0004-Remove-requests_aws4auth-from-requirements.patch
0005-Skip-tests-that-fails-on-Debian.patch
0006-Bump-version-yaml-5.4.1.patch
python3.12
